@charset "UTF-8";
#head {
	background-image: url(images/lbw_top.png);
	height: 200px;
	width: 989px;
}
#content {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	width: 989px;
}
